/* Global header configuration styles */
.header-logo-right {
  position: absolute;
  right: 0;
  top: 5px;
  height: 50px;
}

.header-logo-left {
  position: absolute;
  left: 0;
  top: 5px;
  height: 20px;
}

@media (max-width: 900px) {
  .header-logo-left,
  .header-logo-right {
    position: static;
    margin-bottom: 1rem;
  }
}
